{
  "images" : [
    {
      "idiom" : "universal",
      "scale" : "1x",
      "filename" : "AnnounceTitleBG.png"
    },
    {
      "idiom" : "universal",
      "scale" : "2x",
      "filename" : "AnnounceTitleBG@2x.png"
    },
    {
      "idiom" : "universal",
      "scale" : "3x"
    }
  ],
  "info" : {
    "version" : 1,
    "author" : "xcode"
  }
}